<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.716999053955</MDI>
      <MDI key="STATISTICS_MEAN">5.192204118561</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.70299911499</MDI>
      <MDI key="STATISTICS_STDDEV">9.7248985494417</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
